## ros-kinetic-pacmod-msgs 3.0.1

=== debian/changelog ===
ros-kinetic-pacmod-msgs (3.0.1-1xenial) xenial; urgency=high

  * ROS1/ROS2 Hybrid: pacmod_msgs (#47 <https://github.com/astuff/astuff_sensor_msgs/issues/47>)
    * Hybridizing pacmod_msgs.
    * pacmod_msgs: Adding migration rules.
    * Hybridizing astuff_sensor_msgs package.
    * Adding ros_environment as required package to all packages.
  * Merge pull request #50 <https://github.com/astuff/astuff_sensor_msgs/issues/50> from astuff/maint/add_engine_rpt
    Adding Engine Report Message
  * Changing coolant temp from float to int16.
  * Maint/update shiftauxrpt (#49 <https://github.com/astuff/astuff_sensor_msgs/issues/49>)
    * Adding Gear Number Avail and Gear Number.
  * adding turn_hazards to PacmodCmd.msg (#48 <https://github.com/astuff/astuff_sensor_msgs/issues/48>)
  * Adding hybrid CI.
  * Updating package.xml files for ROS2 rosdep.
  * Adding message migration rules.
  * adding rear_pass_door (#38 <https://github.com/astuff/astuff_sensor_msgs/issues/38>)
    * adding rear_pass_door
  * Contributors: Joshua Whitley, Sanaz Fattahalhosseini, as-snehagn, mlemm99, snehagn

 -- AutonomouStuff Software Team <software@autonomoustuff.com>  Thu, 23 Jan 2020 06:00:00 -0000

ros-kinetic-pacmod-msgs (2.3.1-1xenial) xenial; urgency=high

  * Merge pull request #31 <https://github.com/astuff/astuff_sensor_msgs/issues/31> from astuff/maint/add_urls
  * Adding URLs to package.xml files.
  * Contributors: Daniel-Stanek, Joshua Whitley

 -- AutonomouStuff Software Team <software@autonomoustuff.com>  Fri, 07 Dec 2018 06:00:00 -0000

ros-kinetic-pacmod-msgs (2.3.0-1xenial) xenial; urgency=high

  * PACMod: Add COMPONENT_RPT and CLEAR_FAULTS flag. (#28 <https://github.com/astuff/astuff_sensor_msgs/issues/28>)
  * Merge pull request #27 <https://github.com/astuff/astuff_sensor_msgs/issues/27> from astuff/fix/turn_signal_values
  * PACMod: Making message def. match DBC.
  * Contributors: Joshua Whitley, Zach Oakes

 -- AutonomouStuff Software Team <software@autonomoustuff.com>  Thu, 04 Oct 2018 05:00:00 -0000

ros-kinetic-pacmod-msgs (2.2.2-1xenial) xenial; urgency=high

  * Merge pull request #24 <https://github.com/astuff/astuff_sensor_msgs/issues/24> from astuff/maint/add_none_shift_cmd
  * PACMod: Removing unused report values.
  * MKZ: Adding NONE value to shift states.
  * Contributors: Joshua Whitley, driscoll85

 -- AutonomouStuff Software Team <software@autonomoustuff.com>  Thu, 30 Aug 2018 05:00:00 -0000

ros-kinetic-pacmod-msgs (2.2.1-1xenial) xenial; urgency=high



 -- AutonomouStuff Software Team <software@autonomoustuff.com>  Wed, 08 Aug 2018 05:00:00 -0000

ros-kinetic-pacmod-msgs (2.1.0-1xenial) xenial; urgency=high

  * Fixed typo in message definition for turn.
  * Added additional fault reporting to GlobalRpt.
  * Adding lots of enum values to SystemRptInt.
  * Adding more fault reporting to PACMod reports.
  * Added new messages to pacmod_msgs
  * Added clear_override flag to SteerSystemCmd.
  * Adding clear_override flag.
  * Adding specialized message for steering control.
  * Adding missing headers and new fields for invidual system control.
  * Updating package.xml to format 2.
  * Adding pacmod_msgs/VinRpt.
  * Standardizing package.xml files.
  * Change steering pid3 report
  * Initial commit.
  * Contributors: Daniel Stanek, Joe Driscoll, Joshua Whitley

 -- AutonomouStuff Software Team <software@autonomoustuff.com>  Mon, 14 May 2018 05:00:00 -0000
