=== debian/control ===
Source: ros-kinetic-pacmod-msgs
Section: misc
Priority: optional
Maintainer: AutonomouStuff Software Team <software@autonomoustuff.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-message-generation, ros-kinetic-ros-environment, ros-kinetic-rosbag-migration-rule, ros-kinetic-std-msgs
Homepage: http://wiki.ros.org/pacmod_msgs
Standards-Version: 3.9.2

Package: ros-kinetic-pacmod-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-message-runtime, ros-kinetic-rosbag-migration-rule, ros-kinetic-std-msgs
Description: Message definition files for the PACMod driver
